h3 {
    font-size: 15px;
}

.poster {
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    margin: 5px
}

.aplanado {
    width: 630px;
    height: 680px;
}

.alargado {
    width: 200px;
    height: 200px;
}

.alargadoo {
    width: 200px;
    height: 100px;
}

.imags {
    width: 200px;
    height: 200px;
}